RubyGems Navigation menu

rggen-duh 0.2.0

DUH support for RgGen

Versions:

  1. 0.2.0 - August 25, 2020 (19 KB)
  2. 0.1.0 - August 17, 2020 (18.5 KB)

Runtime Dependencies (3):

  • json_refs >= 0.1.4
  • json_schemer >= 0.2.12
  • rb_json5 >= 0.3.0
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • Taichi Ishitani

    SHA 256 checksum:

    d30715d230cdfcbd06a351ceab6eb613d02834da762f5e19355cd1482e1f71a7

    Total downloads 298

    For this version 155

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: